## ruby-kubeclient 2.3.0

=== debian/changelog ===
ruby-kubeclient (2.3.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Disable tests that fails with webmock 3.0 

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Aug 2017 11:29:24 +0530

ruby-kubeclient (2.3.0-1) experimental; urgency=medium

  * Initial release (Closes: #853757)

 -- Pirate Praveen <praveen@debian.org>  Tue, 31 Jan 2017 21:45:06 +0530
