## ruby-kubeclient 3.0.0

=== debian/changelog ===
ruby-kubeclient (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.3 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Mar 2018 12:44:45 +0530
