=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-http (>= 0.9.8),
                ruby-recursive-open-struct (>= 1.0.0),
                ruby-rest-client,
                ruby-webmock
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-kubeclient.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-kubeclient.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kubeclient.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kubeclient
 Homepage: https://github.com/abonas/kubeclient
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
