## ruby-kubeclient 3.1.2

=== debian/changelog ===
ruby-kubeclient (3.1.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 10 Dec 2018 12:02:53 +0530

ruby-kubeclient (3.1.2-1) unstable; urgency=medium

  * New upstream version 3.1.2
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Tighten dependency on ruby-recursive-open-struct
  * Remove patches already applied upstream
  * Add ruby-googleauth to Build-Depends
  * Renew certificates used in tests with upstream help (Closes: #912747)

 -- Pirate Praveen <praveen@debian.org>  Fri, 09 Nov 2018 11:59:38 +0530

ruby-kubeclient (3.0.0-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Jun 2018 23:40:01 +0530

ruby-kubeclient (3.0.0-3) unstable; urgency=medium

  * Set minimum version of ruby-webmock to 3.0

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Jun 2018 21:55:33 +0530

ruby-kubeclient (3.0.0-2) unstable; urgency=medium

  * Tighten dependency on ruby-rest-clienti and ruby-http

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Apr 2018 11:00:43 +0530
