=== debian/control ===
Source: ruby-kubeclient
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-http (>= 2.2.2~),
               ruby-recursive-open-struct (>= 1.0.4~),
               ruby-rest-client (>= 2.0~),
               ruby-webmock (>= 3.0~),
               ruby-googleauth (>= 0.5.1~)
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kubeclient.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kubeclient
Homepage: https://github.com/abonas/kubeclient
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-kubeclient
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-http (>= 2.2.2~),
         ruby-recursive-open-struct (>= 1.0.4~),
         ruby-rest-client (>= 2.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: client for Kubernetes REST API
 The client supports GET, POST, PUT, DELETE on nodes, pods, secrets, services,
 replication controllers, namespaces, resource quotas, limit ranges, endpoints,
 persistent volumes, persistent volume claims, component statuses and service
 accounts.
 .
 The client currently supports Kubernetes REST API version v1.
