## ruby-kubeclient 4.2.0

=== debian/changelog ===
ruby-kubeclient (4.2.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Fix minor errors

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 07 Feb 2019 19:35:45 +0530

ruby-kubeclient (4.2.0-1) experimental; urgency=medium

  * New upstream version 4.2.0
  * Remove patch already applied upstream
  * Tighten dependency on ruby-http
  * Break gitlab before 11.6.0

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Dec 2018 23:15:21 +0530
