=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
-               ruby-http (>= 2.2.2~),
+               ruby-http (>= 3.0~),
                ruby-recursive-open-struct (>= 1.0.4~),
                ruby-rest-client (>= 2.0~),
                ruby-webmock (>= 3.0~),
                ruby-googleauth (>= 0.5.1~)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kubeclient.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kubeclient
 Homepage: https://github.com/abonas/kubeclient
@@ -22,11 +22,12 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-http (>= 2.2.2~),
+         ruby-http (>= 3.0~),
          ruby-recursive-open-struct (>= 1.0.4~),
          ruby-rest-client (>= 2.0~),
          ${misc:Depends},
          ${shlibs:Depends}
+Breaks: gitlab (<< 11.6~)
 Description: client for Kubernetes REST API
  The client supports GET, POST, PUT, DELETE on nodes, pods, secrets, services,
  replication controllers, namespaces, resource quotas, limit ranges, endpoints,
