=== debian/watch ===
version=3
https://gemwatch.debian.net/kubeclient .*/kubeclient-(.*).tar.gz
