## ruby-kubeclient 4.3.0

=== debian/changelog ===
ruby-kubeclient (4.3.0-1) unstable; urgency=medium

  * New upstream version 4.3.0
  * Refresh patches
  * Add ruby-mocha and ruby-openid-connect as build dependencies

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Mar 2019 21:16:34 +0530
