=== debian/control ===
--- 
+++ 
@@ -10,7 +10,9 @@
                ruby-recursive-open-struct (>= 1.0.4~),
                ruby-rest-client (>= 2.0~),
                ruby-webmock (>= 3.0~),
-               ruby-googleauth (>= 0.5.1~)
+               ruby-googleauth (>= 0.5.1~),
+               ruby-mocha (>= 1.5~),
+               ruby-openid-connect(>= 1.1~)
 Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kubeclient.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kubeclient
