## ruby-kubeclient 4.6.0

=== debian/changelog ===
ruby-kubeclient (4.6.0-1) unstable; urgency=medium

  * Team upload

  [ Samyak Jain ]
  * New upstream version 4.6.0
  * Fixes d/control a/c to cme
  * Adds metadata in d/upstream

 -- Samyak Jain <samyak.jn11@gmail.com>  Thu, 23 Jan 2020 17:57:17 +0530

ruby-kubeclient (4.5.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * New upstream version 4.5.0
  * Add ruby-jsonpath as build dependency

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Dec 2019 17:37:22 +0530
