=== debian/control ===
Source: ruby-kubeclient
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-googleauth,
               ruby-http (>= 3.0~),
               ruby-jsonpath,
               ruby-mocha (>= 1.5~),
               ruby-openid-connect (>= 1.1~),
               ruby-recursive-open-struct,
               ruby-rest-client (>= 2.0~),
               ruby-webmock (>= 3.0~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kubeclient
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kubeclient.git
Homepage: https://github.com/abonas/kubeclient
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-kubeclient
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-http (>= 3.0~),
         ruby-recursive-open-struct,
         ruby-rest-client (>= 2.0~),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: gitlab (<< 11.6~)
Description: client for Kubernetes REST API
 The client supports GET, POST, PUT, DELETE on nodes, pods, secrets, services,
 replication controllers, namespaces, resource quotas, limit ranges, endpoints,
 persistent volumes, persistent volume claims, component statuses and service
 accounts.
 .
 The client currently supports Kubernetes REST API version v1.
