## ruby-kubeclient 4.9.1

=== debian/changelog ===
ruby-kubeclient (4.9.1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Update minimum version of ruby-recursive-open-struct

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2021 23:12:29 +0530

ruby-kubeclient (4.9.1-2) unstable; urgency=medium

  * Team upload
  * Add dependency on ruby-jsonpath 

 -- Sruthi Chandran <srud@debian.org>  Thu, 03 Dec 2020 02:54:59 +0530

ruby-kubeclient (4.9.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 4.9.1
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Disable tests failing due to expired certificates (Closes: #975176)

 -- Pirate Praveen <praveen@debian.org>  Thu, 26 Nov 2020 16:27:20 +0530

ruby-kubeclient (4.6.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Apr 2020 10:46:11 +0530

ruby-kubeclient (4.5.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports. 

 -- Nilesh <npatra974@gmail.com>  Mon, 30 Dec 2019 20:57:15 +0530

ruby-kubeclient (4.3.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports

 -- Pirate Praveen <praveen@debian.org>  Sat, 16 Mar 2019 19:10:42 +0530
