=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ruby-kubeclient
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
@@ -12,10 +12,10 @@
                ruby-jsonpath,
                ruby-mocha (>= 1.5~),
                ruby-openid-connect (>= 1.1~),
-               ruby-recursive-open-struct,
+               ruby-recursive-open-struct (>= 1.1.1~),
                ruby-rest-client (>= 2.0~),
                ruby-webmock (>= 3.0~)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kubeclient
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kubeclient.git
 Homepage: https://github.com/abonas/kubeclient
@@ -27,7 +27,8 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ruby-http (>= 3.0~),
-         ruby-recursive-open-struct,
+         ruby-jsonpath,
+         ruby-recursive-open-struct (>= 1.1.1~),
          ruby-rest-client (>= 2.0~),
          ${misc:Depends},
          ${shlibs:Depends}
