## ruby-kubeclient 4.9.2

=== debian/changelog ===
ruby-kubeclient (4.9.2-1~bpo11+2) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Oct 2021 04:30:34 +0530

ruby-kubeclient (4.9.2-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Oct 2021 04:10:47 +0530

ruby-kubeclient (4.9.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Remove constraints unnecessary since stretch
  * Remove constraints unnecessary since buster
  * Bump debhelper from old 12 to 13.

  [ Pirate Praveen ]
  * Update minimum version of ruby-recursive-open-struct

  [ Sruthi Chandran ]
  * Use github source to include test/
  * New upstream version 4.9.2
  * Remove patch applied upstream
  * Add patch to remove git in gemspec
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Update depends to use ${ruby:Depends}

 -- Sruthi Chandran <srud@debian.org>  Sun, 12 Sep 2021 22:11:30 +0530
