=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
                ruby-googleauth,
-               ruby-http (>= 3.0~),
+               ruby-http,
                ruby-jsonpath,
-               ruby-mocha (>= 1.5~),
-               ruby-openid-connect (>= 1.1~),
+               ruby-mocha,
+               ruby-openid-connect,
                ruby-recursive-open-struct (>= 1.1.1~),
-               ruby-rest-client (>= 2.0~),
-               ruby-webmock (>= 3.0~)
-Standards-Version: 4.5.1
+               ruby-rest-client,
+               ruby-webmock
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kubeclient
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kubeclient.git
 Homepage: https://github.com/abonas/kubeclient
@@ -25,11 +25,7 @@
 Package: ruby-kubeclient
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-http (>= 3.0~),
-         ruby-jsonpath,
-         ruby-recursive-open-struct (>= 1.1.1~),
-         ruby-rest-client (>= 2.0~),
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: gitlab (<< 11.6~)
