## ruby-kubeclient 4.9.3

=== debian/changelog ===
ruby-kubeclient (4.9.3-2) unstable; urgency=medium

  * Disable tests that checks expired certificates (Closes: #1032551)

 -- Pirate Praveen <praveen@debian.org>  Mon, 20 Mar 2023 12:34:36 +0530

ruby-kubeclient (4.9.3-1) unstable; urgency=medium

  [ vinay-keshava ]
  * Team upload.
  * New upstream version 4.9.3

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sun, 21 Aug 2022 16:34:09 +0530

ruby-kubeclient (4.9.2-2) unstable; urgency=medium

  * Team upload.
  * d/control (Build-Depends): Bump ruby-recursive-open-struct to 1.1.3, which
    is Ruby 3.0 compatible (closes: #996309).
  * d/copyright (Copyright): Add team.
  * d/rules: Use gem installation layout and install upstream changelog.
  * d/watch: Update file.
  * d/patches/remove-git-in-gemspec.patch: Update patch.
    - Fix spec.files to include lib for gem installation layout.
  * d/upstream/metadata: Update Changelog URL.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 24 Nov 2021 21:42:25 +0100
