## ruby-kubeclient 4.11.0

=== debian/changelog ===
ruby-kubeclient (4.11.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Drop obsolete X*-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Sun, 11 Jun 2023 14:41:14 +0530

ruby-kubeclient (4.11.0-1) experimental; urgency=medium

  * New upstream version 4.11.0
  * Refresh patches
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Disable tests that checks expired certificates (Closes: #1032551)

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Mar 2023 15:12:34 +0530
