=== debian/control ===
--- 
+++ 
@@ -12,19 +12,17 @@
                ruby-jsonpath,
                ruby-mocha,
                ruby-openid-connect,
-               ruby-recursive-open-struct (>= 1.1.1~),
+               ruby-recursive-open-struct (>= 1.1.3~),
                ruby-rest-client,
                ruby-webmock
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kubeclient
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kubeclient.git
 Homepage: https://github.com/abonas/kubeclient
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-kubeclient
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
