## ruby-kubeclient 4.12.0

=== debian/changelog ===
ruby-kubeclient (4.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.12.0
  * Declare compliance with Debian Policy 4.7.0
  * d/p/0004-Add-support-to-Minitest-5.22.patch: fix FTBFS

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 18:19:12 -0300
