=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                ruby-recursive-open-struct (>= 1.1.3~),
                ruby-rest-client,
                ruby-webmock
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kubeclient
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kubeclient.git
 Homepage: https://github.com/abonas/kubeclient
