## ruby-kubeclient 4.13.0

=== debian/changelog ===
ruby-kubeclient (4.13.0-2) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root field, it is now redundant.
  * Upgrade the watch file to version 5.
  * Add mocha-3.patch for compatibility with Mocha 3.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 22 Feb 2026 15:20:03 -0600

ruby-kubeclient (4.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Add relax-recursive-open-struct.patch to allow for 2.0.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 28 Oct 2025 11:44:43 -0500
