=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                rake,
@@ -15,11 +14,10 @@
                ruby-recursive-open-struct (>= 1.1.3~),
                ruby-rest-client,
                ruby-webmock
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-kubeclient
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-kubeclient.git
 Homepage: https://github.com/abonas/kubeclient
-Rules-Requires-Root: no
 
 Package: ruby-kubeclient
 Architecture: all
