=== debian/watch ===
Version: 5
Template: GitHub
Owner: abonas
Project: kubeclient
